section {
    display: flex;
    width: 100%;
    flex-flow: wrap row;
}

.bloc {
    color: aliceblue;
    display: flex;
    justify-content: center;
    align-items: center;
}

header, footer {
    display: flex;
}
main {
    display: flex;
    flex-direction: row;
}



.green {
    background-color: green;
}
.blue {
    background-color: blue;
}
.pink {
    background-color: pink;
}

.orange {
    background-color: orange;
}
.red {
    background-color: red;
}
.yellow {
    background-color: yellow;
}


